.arrondi {
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	border-radius: 5px;
}
.arrondiTop {
	-moz-border-radius: 5px 5px 0px 0px;
	-webkit-border-radius: 5px 5px 0px 0px;
	border-radius: 5px 5px 0px 0px;
}
.arrondiBottom {
	-moz-border-radius: 0px 0px 5px 5px;
	-webkit-border-radius: 0px 0px 5px 5px;
	border-radius: 0px 0px 5px 5px;
}
.arrondiDiag1 {
	-moz-border-radius: 5px 0px 5px 0px;
	-webkit-border-radius: 5px 0px 5px 0px;
	border-radius: 5px 0px 5px 0px;
}
.arrondiDiag2 {
	-moz-border-radius: 0px 5px 0px 5px;
	-webkit-border-radius: 0px 5px 0px 5px;
	border-radius: 0px 5px 0px 5px;
}
.arrondiLeft {
	-moz-border-radius: 5px 0px 0px 5px;
	-webkit-border-radius: 5px 0px 0px 5px;
	border-radius: 5px 0px 0px 5px;
}
.arrondiRight {
	-moz-border-radius: 0px 5px 5px 0px;
	-webkit-border-radius: 0px 5px 5px 0px;
	border-radius: 0px 5px 5px 0px;
}
.arrondiTopLeft {
	-moz-border-radius: 5px 0px 0px 0px;
	-webkit-border-radius: 5px 0px 0px 0px;
	border-radius: 5px 0px 0px 0px;
}
.arrondiBottomLeft {
	-moz-border-radius: 0px 0px 0px 5px;
	-webkit-border-radius: 0px 0px 0px 5px;
	border-radius: 0px 0px 0px 5px;
}
.arrondiTopRight {
	-moz-border-radius: 0px 5px 0px 0px;
	-webkit-border-radius: 0px 5px 0px 0px;
	border-radius: 0px 5px 0px 0px;
}
.arrondiBottomRight {
	-moz-border-radius: 0px 0px 5px 0px;
	-webkit-border-radius: 0px 0px 5px 0px;
	border-radius: 0px 0px 5px 0px;
}
.arrondiNonTopLeft {
	-moz-border-radius: 0px 5px 5px 5px;
	-webkit-border-radius: 0px 5px 5px 5px;
	border-radius: 0px 5px 5px 5px;
}
.arrondiNonBottomLeft {
	-moz-border-radius: 5px 5px 5px 0px;
	-webkit-border-radius: 5px 5px 5px 0px;
	border-radius: 5px 5px 5px 0px;
}
.arrondiNonTopRight {
	-moz-border-radius: 5px 0px 5px 5px;
	-webkit-border-radius: 5px 0px 5px 5px;
	border-radius: 5px 0px 5px 5px;
}
.arrondiNonBottomRight {
	-moz-border-radius: 5px 5px 0px 5px;
	-webkit-border-radius: 5px 5px 0px 5px;
	border-radius: 5px 5px 0px 5px;
}
